## python-guizero 0.5.4+dfsg

=== debian/changelog ===
python-guizero (0.5.4+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #907700)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Sun, 30 Dec 2018 19:06:46 +0100
