=== debian/rules ===
#!/usr/bin/make -f

export DH_ALWAYS_EXCLUDE=__pycache__

export DH_VERBOSE=1
export PYBUILD_VERBOSE=1

export LANG=C.UTF-8
export LC_ALL=C.UTF-8

export PYBUILD_NAME=guizero
export PYBUILD_BEFORE_TEST=cp -rv {dir}/tests {build_dir}; cp -v {dir}/examples/guizero* {build_dir}/tests
export PYBUILD_AFTER_TEST=rm -rfv {build_dir}/tests

%:
	dh $@ --with python3 --with mkdocs --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf html

override_dh_auto_build:
	dh_auto_build
	cd $(CURDIR)/docs-src && mv docs/about.md docs/index.md && \
		PYTHONPATH=/usr/share/mkdocs/themes mkdocs build --clean && \
		mv html $(CURDIR)/html
	find $(CURDIR)/html -type f -name sitemap.xml.gz -delete

override_dh_auto_test:
	xvfb-run -a dh_auto_test

override_dh_installchangelogs:
	dh_installchangelogs docs-src/docs/changelog.md upstream
	dh_installchangelogs
