## python-guizero 1.6.0+ds

=== requirements.txt ===
build==1.2.1
mkdocs==1.6.1
mkdocs-bootswatch==1.1
pre-commit==4.0.1
pytest==8.3.4
pillow>=4.3.0
