## python-guizero 0.6.0+dfsg1

=== debian/changelog ===
python-guizero (0.6.0+dfsg1-1) unstable; urgency=medium

  * New upstream version 0.6.0+dfsg1
  * d/gbp.conf: use pristine-tar
  * d/patches:
    - refresh update-examples-directory-in-tests (fuzz/offsets)
    - refresh configure-mkdocs-for-debian (fuzz)
    - refresh update-fonts-used-in-tests (offset)
  * d/rules:
    - add override_dh_mkdocs for bootstrap theme
    - symlink fonts from glyphicons package
    - do not compress upstream changelog in docs

 -- Nick Morrott <knowledgejunkie@gmail.com>  Thu, 28 Feb 2019 03:03:03 +0000
