=== debian/control ===
Source: python-guizero
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Build-Depends:
 debhelper (>= 11),
 dh-linktree,
 dh-python,
 fonts-liberation,
 mkdocs (>= 1.0.4),
 mkdocs-bootstrap,
 python3-all,
 python3-pil,
 python3-pil.imagetk,
 python3-pytest,
 python3-pytest-xvfb,
 python3-setuptools,
 python3-tk,
Standards-Version: 4.3.0
Homepage: https://github.com/lawsie/guizero
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-guizero
Vcs-Git: https://salsa.debian.org/python-team/modules/python-guizero.git

Package: python3-guizero
Architecture: all
Depends:
 python3-pil,
 python3-pil.imagetk,
 python3-tk,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python3-guizero-doc,
Description: module to allow quick and easy GUI creation (Python 3)
 guizero is a wrapper for Tkinter, and aims to make the process of creating
 simple GUIs quick, accessible and understandable by:
 .
  - working with the standard Python GUI library
  - providing an accessible widget naming system
  - abstracting away details novice programmers find hard
  - being flexible enough to be used for projects up to A-Level (UK) standard
  - providing comprehensive and accessible documentation with examples
  - providing helpful error messages
 .
 This package provides the guizero library for Python 3.

Package: python3-guizero-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${mkdocs:Depends},
Suggests:
 www-browser,
Description: module to allow quick and easy GUI creation (documentation)
 guizero is a wrapper for Tkinter, and aims to make the process of creating
 simple GUIs quick, accessible and understandable by:
 .
  - working with the standard Python GUI library
  - providing an accessible widget naming system
  - abstracting away details novice programmers find hard
  - being flexible enough to be used for projects up to A-Level (UK) standard
  - providing comprehensive and accessible documentation with examples
  - providing helpful error messages
 .
 This package provides the guizero user documentation in HTML format.
