=== debian/rules ===
--- 
+++ 
@@ -29,6 +29,12 @@
 override_dh_auto_test:
 	xvfb-run -a dh_auto_test
 
+override_dh_compress:
+	dh_compress -Xchangelog.html
+
 override_dh_installchangelogs:
 	dh_installchangelogs docs-src/docs/changelog.md upstream
 	dh_installchangelogs
+
+override_dh_mkdocs:
+	dh_mkdocs -Tmkdocs-bootstrap -Tfonts-glyphicons-halflings
