## python-guizero 1.1.0+dfsg1

=== debian/changelog ===
python-guizero (1.1.0+dfsg1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Nick Morrott ]
  * New upstream version 1.1.0+dfsg1
  * d/control: Uploaders: use my new Debian address
  * d/patches: refresh patches (offsets)

 -- Nick Morrott <nickm@debian.org>  Mon, 04 Nov 2019 13:11:56 +0000

python-guizero (1.0.0+dfsg1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Nick Morrott ]
  * New upstream version 1.0.0+dfsg1
  * d/copyright:
    - refresh Files-Excluded for upstream/1.0.0+dfsg1
  * d/control:
    - bump debhelper compatibility level to 12
    - add Rules-Requires-Root annotation
  * d/patches:
    - refresh configure-mkdocs-for-debian (upstream changes)
    - refresh update-examples-directory-in-tests (new tests)
  * mkdocs:
    - switch to nature theme
    - simplify mkdocs usage

 -- Nick Morrott <knowledgejunkie@gmail.com>  Sat, 24 Aug 2019 06:38:32 +0100
