=== debian/control ===
--- 
+++ 
@@ -2,14 +2,13 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
+Uploaders: Nick Morrott <nickm@debian.org>
 Build-Depends:
- debhelper (>= 11),
- dh-linktree,
+ debhelper-compat (= 12),
  dh-python,
  fonts-liberation,
  mkdocs (>= 1.0.4),
- mkdocs-bootstrap,
+ mkdocs-nature,
  python3-all,
  python3-pil,
  python3-pil.imagetk,
@@ -17,7 +16,8 @@
  python3-pytest-xvfb,
  python3-setuptools,
  python3-tk,
-Standards-Version: 4.3.0
+Rules-Requires-Root: no
+Standards-Version: 4.4.1
 Homepage: https://github.com/lawsie/guizero
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-guizero
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-guizero.git
