=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 export PYBUILD_AFTER_TEST=rm -rfv {build_dir}/tests
 
 %:
-	dh $@ --with python3 --with mkdocs --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_clean:
 	dh_auto_clean
@@ -21,9 +21,8 @@
 
 override_dh_auto_build:
 	dh_auto_build
-	cd $(CURDIR)/docs-src && mv docs/about.md docs/index.md && \
-		PYTHONPATH=/usr/share/mkdocs/themes mkdocs build --clean && \
-		mv html $(CURDIR)/html
+	mv $(CURDIR)/docs-src/docs/about.md $(CURDIR)/docs-src/docs/index.md
+	mkdocs build -d $(CURDIR)/html -f $(CURDIR)/docs-src/mkdocs.yml
 	find $(CURDIR)/html -type f -name sitemap.xml.gz -delete
 
 override_dh_auto_test:
@@ -36,5 +35,6 @@
 	dh_installchangelogs docs-src/docs/changelog.md upstream
 	dh_installchangelogs
 
-override_dh_mkdocs:
-	dh_mkdocs -Tmkdocs-bootstrap -Tfonts-glyphicons-halflings
+override_dh_installdocs:
+	dh_installdocs
+	dh_mkdocs -Tmkdocs -Tmkdocs-nature -Tlibjs-underscore
