## python-guizero 1.1.1+dfsg1

=== debian/changelog ===
python-guizero (1.1.1+dfsg1-3) unstable; urgency=medium

  * d/python-guizero-doc.links:
    - Add convenience link to python3-guizero package
  * d/salsa-ci.yml:
    - Add Salsa CI pipeline

 -- Nick Morrott <nickm@debian.org>  Sun, 07 Feb 2021 10:16:31 +0000

python-guizero (1.1.1+dfsg1-2) unstable; urgency=medium

  * Team upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Sun, 24 Jan 2021 13:48:33 -0500

python-guizero (1.1.1+dfsg1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control:
    - Update Maintainer field with new Debian Python Team contact address.
    - Update Vcs-* fields with new Debian Python Team Salsa layout.

  [ Nick Morrott ]
  * New upstream version 1.1.1+dfsg1
  * d/control:
    - Declare compliance with Debian Policy 4.5.1
    - Rename -doc package to drop Python version
  * d/patches:
    - Refresh patches (offsets/fuzz/upstream changes)
  * d/u/metadata:
    - Remove obsolete fields Contact, Name from debian/upstream/metadata
      (already present in machine-readable debian/copyright).

 -- Nick Morrott <nickm@debian.org>  Sat, 02 Jan 2021 07:48:14 +0000

python-guizero (1.1.0+dfsg1-2) unstable; urgency=medium

  * d/control:
    - Bump Standards-Version to 4.5.0
    - Bump debhelper-compat level to 13
  * d/copyright:
    - Refresh Debian years of copyright
  * d/rules:
    - Allow dh_mkdocs to linkify embedded jquery library
  * d/tests:
    - Run autopkgtests against supported Python versions

 -- Nick Morrott <nickm@debian.org>  Thu, 18 Jun 2020 04:01:31 +0100
