=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: python-guizero
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Nick Morrott <nickm@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  fonts-liberation,
  mkdocs (>= 1.0.4),
@@ -17,10 +17,10 @@
  python3-setuptools,
  python3-tk,
 Rules-Requires-Root: no
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Homepage: https://github.com/lawsie/guizero
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-guizero
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-guizero.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-guizero
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-guizero.git
 
 Package: python3-guizero
 Architecture: all
@@ -31,7 +31,7 @@
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
- python3-guizero-doc,
+ python-guizero-doc,
 Description: module to allow quick and easy GUI creation (Python 3)
  guizero is a wrapper for Tkinter, and aims to make the process of creating
  simple GUIs quick, accessible and understandable by:
@@ -45,7 +45,7 @@
  .
  This package provides the guizero library for Python 3.
 
-Package: python3-guizero-doc
+Package: python-guizero-doc
 Architecture: all
 Section: doc
 Depends:
@@ -53,6 +53,9 @@
  ${mkdocs:Depends},
 Suggests:
  www-browser,
+Enhances: python3-guizero
+Breaks: python3-guizero-doc
+Replaces: python3-guizero-doc
 Description: module to allow quick and easy GUI creation (documentation)
  guizero is a wrapper for Tkinter, and aims to make the process of creating
  simple GUIs quick, accessible and understandable by:
