=== debian/watch ===
version=4

opts="dversionmangle=s/@DEB_EXT@//, repacksuffix=+dfsg1, filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
    https://github.com/lawsie/guizero/tags .*/archive/v?@ANY_VERSION@@ARCHIVE_EXT@
