## python-guizero 1.3.0+dfsg

=== debian/changelog ===
python-guizero (1.3.0+dfsg-1) unstable; urgency=medium

  * New upstream version 1.3.0+dfsg
  * d/control:
    - Update standards version to 4.6.0, no changes needed.
  * d/copyright:
    - Refresh years of Debian copyright
  * d/patches:
    - Refresh patch configure-mkdocs-for-debian (fuzz/offset)
    - Refresh patch update-fonts-used-in-tests (upstream changes)
    - Refresh patch update-examples-directory-in-tests (upstream changes)
  * d/t/control:
    - Add python3-all to test dependencies
  * d/watch:
    - Update pattern for GitHub archive URLs
    - Drop repack count from repacksuffix

 -- Nick Morrott <nickm@debian.org>  Sun, 06 Feb 2022 04:47:56 +0000
