=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  python3-setuptools,
  python3-tk,
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/lawsie/guizero
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-guizero
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-guizero.git
