=== debian/rules ===
--- 
+++ 
@@ -37,4 +37,4 @@
 
 override_dh_installdocs:
 	dh_installdocs
-	dh_mkdocs -Tmkdocs -Tmkdocs-nature -Tlibjs-underscore
+	dh_mkdocs -Tmkdocs -Tmkdocs-nature -Tlibjs-underscore -Tnode-jquery
