## python-guizero 1.4.0+dfsg

=== debian/changelog ===
python-guizero (1.4.0+dfsg-1) unstable; urgency=medium

  [ Nick Morrott ]
  * New upstream version 1.4.0+dfsg
  * d/control:
    - Declare compliance with Debian Policy 4.6.2 (no changes)
  * d/copyright:
    - Bump years of Debian copyright
  * d/patches:
    - Refresh patches (offset)
  * d/rules:
    - Refresh packages to linkify when calling dh_mkdocs

 -- Nick Morrott <nickm@debian.org>  Sun, 12 Feb 2023 01:13:57 +0000
