## python-guizero 1.5.0+dfsg

=== debian/changelog ===
python-guizero (1.5.0+dfsg-1) unstable; urgency=medium

  * New upstream version 1.5.0+dfsg
  * d/clean:
    - Remove pybuild, egg-info and html
  * d/copyright:
    - Refresh Files-Excluded for files removed upstream
    - Refresh years of Debian copyright
  * d/patches:
    - Update patch configure-mkdocs-for-debian
      - Refresh for upstream changes
      - Replace index.md with about.md
      - Use friendly non-directory links
  * d/python-guizero-doc.doc-base:
    - Update path to HTML documentation
  * d/rules:
    - Move original about.md/index.md out of the way during build
      (Closes: #1045977, #1049655)
    - Install documentation into main package doc directory
    - Drop mkdocs from dh_mkdocs call (handled by default)
    - Forcibly remove any remaining __pycache__ files/dirs
  * d/s/lintian-overrides:
    - Add override for long line in example
  * d/patches: Update patch configure-mkdocs-for-debian (drop about from nav)

 -- Nick Morrott <nickm@debian.org>  Sat, 24 Feb 2024 11:48:54 +0000
