=== debian/rules ===
--- 
+++ 
@@ -17,13 +17,17 @@
 
 override_dh_auto_clean:
 	dh_auto_clean
-	rm -rf html
+	find -name __pycache__ | xargs rm -rfv
 
 override_dh_auto_build:
 	dh_auto_build
+	mv $(CURDIR)/docs-src/docs/index.md $(CURDIR)/index.off
+	cp $(CURDIR)/docs-src/docs/about.md $(CURDIR)/about.off
 	mv $(CURDIR)/docs-src/docs/about.md $(CURDIR)/docs-src/docs/index.md
 	mkdocs build -d $(CURDIR)/html -f $(CURDIR)/docs-src/mkdocs.yml
 	find $(CURDIR)/html -type f -name sitemap.xml.gz -delete
+	mv $(CURDIR)/index.off $(CURDIR)/docs-src/docs/index.md
+	mv $(CURDIR)/about.off $(CURDIR)/docs-src/docs/about.md
 
 override_dh_auto_test:
 	xvfb-run -a dh_auto_test
@@ -36,5 +40,6 @@
 	dh_installchangelogs
 
 override_dh_installdocs:
-	dh_installdocs
-	dh_mkdocs -T mkdocs -T libjs-underscore -T mkdocs-nature
+	dh_installdocs --package=python-guizero-doc --doc-main-package=python3-guizero
+	dh_installdocs --remaining-packages
+	dh_mkdocs -Tlibjs-underscore -Tmkdocs-nature
