## python-guizero 1.6.0+ds

=== debian/changelog ===
python-guizero (1.6.0+ds-1) unstable; urgency=medium

  * New upstream version 1.6.0+ds
  * d/control:
    - Re-adopt package under Debian Python Team (Closes: #1079231)
    - Declare compliance with Debian Policy 4.7.0
    - Refresh B-D for pyproject/hatchling
  * d/copyright:
    - Refresh Files-Excluded (upstream changes...)
    - Refresh years of Debian copyright
  * d/python-guizero-doc.doc-base:
    - Revert updating path to HTML documentation
  * d/rules:
    - Revert installing documentation into main package doc directory"
     (Closes: #1070434)
    - Refresh path to upstream source documentation
    - Handle broken upstream mkdocs.yml configuration
  * d/patches:
    - update-examples-directory-in-tests: Refresh for upstream changes
    - configure-mkdocs-for-debian: Refresh for upstream changes
    - update-fonts-used-in-tests: Refresh patch (offsets)
    - missing-email-in-pyproject: Add patch for missing email

 -- Nick Morrott <nickm@debian.org>  Sun, 02 Feb 2025 16:25:15 +0000
