=== debian/control ===
--- 
+++ 
@@ -9,7 +9,9 @@
  fonts-liberation,
  mkdocs (>= 1.0.4),
  mkdocs-nature,
+ pybuild-plugin-pyproject,
  python3-all,
+ python3-hatchling,
  python3-pil,
  python3-pil.imagetk,
  python3-pytest,
@@ -17,7 +19,7 @@
  python3-setuptools,
  python3-tk,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/lawsie/guizero
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-guizero
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-guizero.git
