=== debian/tests/control ===
Tests: python3-guizero
Depends: @builddeps@, @, python3-all
